@Runar eller andre utviklere:

InterISP med degradert PHP version 5.4.45 (startet 2012 - slutt 2015), sier at de ikke gidder dette lenger. De anbefaler over til deres nye system ELLER til Domeneshop.no med PHP 7.

Hint: oppgrader til PHP 7.3 og support

Hvis ikke Scream webside, så er det kun Facebook.

E-mail: savx23 [a] yahoo [dot] no